Subject: Re: drivers/net/niu.c: memcpy(dev->dev_addr, dev->perm_addr, dev->addr_len)?

From: Kalle Valo <[email-masked]>
Date: Fri, 21 Mar 2008 15:07:27 +0200

Roel Kluin <[email-masked]> writes:

>> I notice you posting several of these kinds of things.
>
> Only 2 with the above conditions and patches or not where I was able to
> figure it out myself. I don't really understand why you are opposed to
> these questions.

Because it will take developer's time from fixing real bugs. Time is
scarce and email takes way too much of people's time already. You will
understand this when you start getting too many emails.

-- 
Kalle Valo